div#accordion_productdetails h3,div#accordion_productdetails h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons,div#accordion_productdetails h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons{background:#fff;background:-moz-linear-gradient(top,#f26d07 0,#f49a4e 99%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f26d07),color-stop(99%,#f49a4e));background:-webkit-linear-gradient(top,#f26d07 0,#f49a4e 99%);background:-o-linear-gradient(top,#f26d07 0,#f49a4e 99%);background:-ms-linear-gradient(top,#f26d07 0,#f49a4e 99%);background:linear-gradient(to bottom,#f26d07 0,#f49a4e 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0)}
body div.CountrySelector{zoom:1}
div.leftMar0{margin-left:0 !important}
div#comment_wrapper{width:95%}
.leftBubble{width:98%}
.leftBubble-content{width:100%}
.leftBubble-content textarea{width:90%;margin:0 !important;padding:2px;color:#5f869f;height:35px}
div#commentMaster{width:100%;display:inline-block}
div#commentMaster ul#stanbic.ViewAllCmments{border-bottom:1px solid #f5f5f5 !important;float:left;font-weight:bold;height:30px !important;margin:10px 0;width:95%;overflow:none}
div#ArticleList ul#stanbic li#previous_next,ul#stanbic.ViewAllCmments li#Expand_Collapse{float:right;width:45px;height:30px;margin-top:0 !important}
.dwnld{margin-left:5px;float:right;padding-right:2px;width:110px}
.dropdown-menu>li>a{text-decoration:none;color:#fff;border-top-left-radius:3px;border-bottom-left-radius:3px;background:url("../images/actionBarIconsxxx.png") no-repeat scroll 194px -22px transparent !important}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{text-decoration:none;text-decoration:none;color:#777;-webkit-border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-bottomleft:3px;border-top-left-radius:3px;border-bottom-left-radius:3px;background:url("../images/actionBarIconsxxx.png") no-repeat scroll 194px -22px #f7f7f7 !important}
body .dropdown-menu li a.thirdLvlSel{text-decoration:none;text-decoration:none;color:#777;-webkit-border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-bottomleft:3px;border-top-left-radius:3px;border-bottom-left-radius:3px;background:url("../images/actionBarIconsxxx.png") no-repeat scroll 194px -22px #f7f7f7 !important}
.site_selector #scrollWrap{position:absolute;width:300px;top:-4px;left:191px !important;height:50px}
div#product_commentwrap{width:90%}
.toolsSearch{margin-left:8px}
.toolsCont{border-right:1px solid #eee;padding-right:10px}
.toolsViewSub .span3{margin:0 5px 5px 0 !important;padding:10px 0 10px 5px}
#toolsAndCalc form .radio{float:left;vertical-align:top;line-height:25px}
#applyOnlineList form .radio{float:left;vertical-align:top;line-height:25px}
div.commentbox{margin:10px 0 0 60px}
div#reply_wrapper div.commentbox{margin:-50px 0 0 56px}
.form-horizontal .controls{margin-left:-170px}
.dwnld{margin-top:-20px}
.thirdLevel .marLeftMinus30 .span2{width:160px !important}
div.CountrySelector{background-color:#004795;border-radius:3px 3px 0 0;color:#fff;height:20px;left:48% !important;position:relative;top:66px;width:150px}
body .toolsSearch{margin-left:5px}
@media screen and (min-width:1200px){div.actionBar input[type="text"]{width:175px;font-size:.97em;padding:0;margin:0}
body .site_selector #scrollWrap{position:absolute;width:220px;top:-5px;left:385px !important;height:50px}
body .site_selector #scroller{background-color:#02075b;border-radius:0 0 5px 5px;height:auto;left:-75px !important;margin:0;padding:10px 4px 20px 10px;position:absolute;top:71px;width:465px;z-index:1000}
body div.CountrySelector{background-color:#004795;border-radius:3px 3px 0 0;color:#fff;height:20px;left:680px !important;position:relative;top:66px;width:150px}
}
@media screen and (min-width:980) and (max-width:1024px){body .site_selector #scrollWrap{position:absolute;width:220px;top:-4px;left:191px !important;height:50px}
body .site_selector #scroller{background-color:#02075b;border-radius:0 0 5px 5px;height:auto;left:-120px !important;margin:0;padding:10px 4px 20px 10px;position:absolute;top:71px;width:465px;z-index:1000}
body div.CountrySelector{background-color:#004795;border-radius:3px 3px 0 0;color:#fff;height:20px;left:443px !important;position:relative;top:66px;width:150px}
.navbar .nav>li>.dropdown-menu.secondLevelNavigation{width:850px !important}
.navbar .nav>li>ul#topmenu3.dropdown-menu{margin-left:-170px}
}
@media screen and (min-width:768px) and (max-width:979px){body .site_selector #scrollWrap{position:absolute;width:220px;top:-5px;left:600px !important;height:50px}
body .site_selector #scroller{background-color:#02075b;border-radius:0 0 5px 5px;height:auto;left:-725px !important;margin:0;padding:10px 4px 20px 10px;position:absolute;top:71px;width:465px;z-index:1000}
body div.CountrySelector{background-color:#004795;border-radius:3px 3px 0 0;color:#fff;height:20px;left:245px !important;top:66px;width:150px !important;z-index:2px}
}
#scrollbar1{left:5px !important;height:200px !important}
div.scrollbar{height:200px !important}
#FAQ .switch{right:10px;width:150px;top:-28px}
div#FAQ h3,div#FAQ h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons,div#FAQ h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons{filter:none !important}
#home .accolades{height:338px !important}
body .linkList a:hover,body .prvtClientBank li a:hover,body .corporates ul.dropdown-menu.thirdLevel ul.linkList li a:hover,.prodServHl .linkList li a:hover,#personal .linkList li a:hover,body ul.subMenuTxt li a:hover,body ul.thirdLevel ul li a:hover,ul.dropdown-menu.thirdLevel ul.linkList li a:hover{display:block;padding:1px 10px 0 10px}
body div.accordion_productdetails h3,body div.accordion_productdetails h3 a,body div.accordion_productAlt h3,body div.accordion_productAlt h3 a{background:#fff !important;filter:none !important}
body .linkList a:hover:before,body .prvtClientBank li a:hover:before,body .corporates ul.dropdown-menu.thirdLevel ul.linkList li a:hover:before,.prodServHl .linkList li a:hover:before,#personal .linkList li a:hover:before,body ul.subMenuTxt li a:hover:before,body ul.thirdLevel ul li a:hover:before,ul.dropdown-menu.thirdLevel ul.linkList li a:hover:before{background-image:none !important}
form#enqFrm div.span3.leftMar0{width:98%}
div.shareFormwrap{margin:5px}
div#shareIcons div{margin:0;padding:2px}
div#shareIcons a{margin-left:-40px}
@media screen and (min-width:1024px){div.actionBar{width:auto !important}
}
.modal-body{margin:0 !important;padding:0 !important;width:95%}
@media screen and (min-width:980) and (max-width:1024px){div.actionBar{width:175px}
div#topTools{margin-top:2px}
}
div#shareIcons{top:-148px !important}
body div#shareIcons div.fb_iframe_widget{margin-left:-40px !important}
span#emailsharecount{left:-10px}
.switch{width:100px !important}
a#exp,a#clp{float:left !important;margin-left:0 !important;width:75px}
div.media.inlinereplybox div.media-body div.leftBubble-content,div.commentbox div.leftBubble div.div.leftBubble-content{min-height:35px !important;margin-left:0 !important}

body .container > .row > .span3 {
	width: 20% !important;
}

#goButton {
	width: 32px !important;
	height: 29px !important;
}

.fBanner > .row > .span3 {
	width: 18.8% !important;
}

.row.topheaderbg {
	height: 100px !important;
}

body div.CountrySelector {
	display: inline-block;
	z-index: 999999 !important;
}

div.CountrySelector {
	left: 815px !important;
	width: 154px !important;
}

#scroller {left: -55.5% !important;}

.searchOutline > div {
	display: block !important;
}

.styleSelector {
	padding-top: 0 !important;
	z-index: 999999 !important;
}

.topbarbg .navbar {
	z-index: 0 !important;
}

body #goButton {
	position: absolute !important;
	bottom: 32px !important;
	right: 18px !important;
}